TAAS - Feature #409

NBK Requiremnts
11/12/2024 06:44 PM - Junaid M

Status: New Start date: 11/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: NBK Requirements

Description

History

#1 - 11/12/2024 07:00 PM - Junaid M

Requirements/Changes by NBK. Meeting on 12/11/2024

. Request Form (suggestion)

. Phone number focusout load party details in SOA search filter

Subledger focusout load party details in SOA search filter

In Account search -> Comn agent label Dropdown add "Subledger", "Sub-customer".

g w N

rwise actual name. [Need admin settings -ask Anil]
6. Convert invoice to performa sale

. Autocomplete check == on Display name if exist. In autocomplete result list show Display name if exist othe

7. Instead of cheque cancel then create new RV. NBK need what traac provide. which is In RV party a using file

no field open a pop-up load cheque details. then save rv and process this cheque aswell.
8. ——> For EMD ticket need Excel import for additional pax details. —--> Restore option

9. Need Against refund in sale

10. Budget module (track using Cost center) [Ajith has all requirements]

11. RV, INV Arabic formats - Added as attachment

#2 - 11/12/2024 07:02 PM - Junaid M
- File 2024_11_12_12_17_42_6460620042BulkPrint.pdf added
- File 2024_11_12_12_15_43 836868001BulkPrint.pdf added

#3 - 11/12/2024 07:03 PM - Junaid M
- File deleted (2024 _11_12_12 17 42 _6460620042BulkPrint.pdf)

#4 - 11/12/2024 07:03 PM - Junaid M
- File deleted (2024 _11_12_12 15 43 836868001BulkPrint.pdf)

#5 - 11/12/2024 07:04 PM - Junaid M
- File INVOICE _ARABIC 2024 11_12 12 17 42 6460620042BulkPrint.pdf added
- File RV_ARABIC 2024_11_12 12 15 43 836868001BulkPrint.pdf added

#6 - 11/13/2024 10:24 AM - Junaid M
- Project changed from TAABS to TAAS
- Owner(Agency) Travvise added

#7 - 12/11/2024 02:01 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

Files

RV_ARABIC_2024_11_12_12_15_43_836868001BulkPrint.pdf 316 KB 11/12/2024

05/04/2025

1/2

Junaid M




INVOICE_ARABIC_2024 11_12_12_17_42_6460620042BulkPrint.pdf 354 KB 11/12/2024 Junaid M
